% -*- coding: iso-8859-1 -*-

fstructure('bone bosi',
	% Properties:
	[
	'sentence_id'('S76'),
	'markup_free_sentence'('bone bosi'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.141MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('bone',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'AbsPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('bosi',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'2')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'SelQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(118,'PROP',103,116)),
	cf(1,phi(118,var(0))),
	cf(1,subtree(116,'SELQPRO',115,44)),
	cf(1,phi(116,var(2))),
	cf(1,subtree(115,'SELQPRO',-,73)),
	cf(1,phi(115,var(2))),
	cf(1,subtree(103,'PROP',-,100)),
	cf(1,phi(103,var(0))),
	cf(1,subtree(100,'ABSPRO',93,2)),
	cf(1,phi(100,var(0))),
	cf(1,subtree(93,'ABSPRO',-,36)),
	cf(1,phi(93,var(0))),
	cf(1,subtree(73,'SELQPRO_BASE',-,47)),
	cf(1,phi(73,var(2))),
	cf(1,terminal(47,'bosi',[43])),
	cf(1,phi(47,var(2))),
	cf(1,terminal(45,'+SelQPro2',[43])),
	cf(1,phi(45,var(2))),
	cf(1,subtree(44,'SELQPRO_SFX_BASE',-,45)),
	cf(1,phi(44,var(2))),
	cf(1,subtree(36,'ABSPRO_BASE',-,5)),
	cf(1,phi(36,var(0))),
	cf(1,terminal(5,'bone',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+AbsPro2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'ABSPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,36,1,5)),
	cf(1,semform_data(1,73,6,10)),
	cf(1,fspan(var(2),6,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'bone',1,5)),
	cf(1,surfaceform(43,'bosi',6,10))
	]).
